<!DOCTYPE html>
<html class="h-full w-full">
	<head>
		<title>WD Catan</title>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta name="keywords" content="WaffleDevs settlers of catan colonist.io" />

		<link href="./tailwind.css" type="text/css" rel="stylesheet" />
		<script src="https://code.jquery.com/jquery-3.7.0.min.js" integrity="sha256-2Pmvv0kuTBOenSvLm6bvfBSSHrUJ+3A7x6P5Ebd07/g=" crossorigin="anonymous"></script>
	</head>

	<body class="h-full w-full p-3 bg-gradient-to-br from-gray-700 via-gray-950 to-gray-700 resize-none overflow-hidden">
		
		

		<script>
			// Early Development only. When I do get a web server running in /dist/, this will be useless
			if (window.location.pathname != "/dist/" && (window.location.hostname == "127.0.0.1" || window.location.hostname == "5500-nscwaffles-wdcatan-ebu7220g5at.ws-us107.gitpod.io")) window.location.pathname = "/dist/";
		</script>
	</body>
</html>
